.scrollTab {
  overflow-x: auto;
  white-space: nowrap;
}

.font30{
	color: #000;
	font-size: 22px !important;
}

.fa-user-circle{
  font-size: 26px !important;
}

.logFont{
	font-size: 26px !important;
}


/****** custom popup*******/

/*@charset "utf-8";*/
/* CSS Document */

.dialog-ovelay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.50);
    z-index: 999999
}
.dialog-ovelay .dialog {
    width: 400px;
    margin: 100px auto 0;
    background-color: #fff;
    box-shadow: 0 0 20px rgba(0,0,0,.2);
    border-radius: 3px;
    overflow: hidden
}
.dialog-ovelay .dialog header {
    padding: 10px 8px;
    background-color: #f6f7f9;
    border-bottom: 1px solid #e5e5e5
}
.dialog-ovelay .dialog header h3 {
    font-size: 17px;
	font-weight:600;
    margin: 0;
    display: inline-block
}
.dialog-ovelay .dialog header .fa-close {
    float: right;
    color: #c4c5c7;
    cursor: pointer;
    transition: all .5s ease;
    padding: 0 2px;
    border-radius: 1px    
}
.dialog-ovelay .dialog header .fa-close:hover {
    color: #b9b9b9
}
.dialog-ovelay .dialog header .fa-close:active {
    box-shadow: 0 0 5px #673AB7;
    color: #a2a2a2
}
.dialog-ovelay .dialog .dialog-msg {
    padding: 20px 10px
}
.dialog-ovelay .dialog .dialog-msg p{
    margin: 0;
    font-size: 15px;
}
.dialog-ovelay .dialog footer {
    border-top: 1px solid #e5e5e5;
    padding: 8px 10px;
	background:none;
}
.dialog-ovelay .dialog footer .controls {
    direction: rtl;
	float:right;
	padding:10px;
}
.dialog-ovelay .dialog footer .controls .button {
    padding: 5px 15px;
    border-radius: 3px
}
.dialog-ovelay .dialog footer .controls .btn-yes { background-color:#2E363F; border-color:#2E363F; color:#fff; }
.dialog-ovelay .dialog footer .controls .btn-yes:hover {
    background-color: #e6e6e6;
    border-color: #adadad;
    color: #333;
}

/****************/
